const system = require("../../system");
const ServiceBase = require("../sve.base")
const settings = require("../../../config/settings")
class regionareaService extends ServiceBase {
  constructor() {
    super(ServiceBase.getDaoName(regionareaService));
  }

  async findNameByCode(code) {
    return await this.dao.findNameByCode(code);
  }

  async findNameMapByCodes() {
    return await this.dao.findNameMapByCodes(code);
  }
}
module.exports = regionareaService;